/*
	File:		Rgn2PlyM.h

	Contains:	Converting a Mac Region into an ODPolygon.

	Written by:	Jens Alfke

	Copyright:	 1994 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <2>	 12/5/94	jpa		Code review fixes. [1203923]
		 <1>	 6/15/94	jpa		first checked in
		 <1>	 3/25/94	JA		first checked in
		 <1>	 1/31/94	JA		first checked in

	To Do:
*/


#pragma once
#ifndef _RGN2POLY_
#define _RGN2POLY_

#ifndef __QUICKDRAW__
#include <QuickDraw.h>
#endif


struct ODPolygon;

void Rgn2Poly( RgnHandle rgn, ODPolygon& );


#endif /*_RGN2POLY_*/