/*
	File:		Layout.r

	Contains:	resources for the OpenDoc Layout subsystem

	Owned by:	Joshua Susser

	Copyright:	 1994 - 1995 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <2>	 8/11/95	jpa		Number rsrcs from subsystem base [1276412]
		 <1>	 8/24/94	JBS		first checked in
	To Do:
*/

#define SystemSevenOrBetter 1			// we want the extended types
#define	SystemSevenOrLater	1			// Types.r uses this variable

#ifndef __TYPES_R__
#include "Types.r"
#endif

#ifndef __SYSTYPES_R__
#include "SysTypes.r"
#endif

#ifndef _RSRCBASE_
#include "RsrcBase.h"
#endif

resource 'PAT ' (kODLayoutRsrcBase+0) {
	$"AA00 AA00 AA00 AA00"                                /* .... */
};
