/*
	File:		StorInit.cpp

	Contains:	Init routines for the Storage shared library

	Owned by:	Vincent Lo

	Copyright:	 1994 - 1995 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <4>	 5/26/95	VL		1251403: Multithreading naming support.
		 <3>	 1/12/95	jpa		Don't use obsolete Toolbox names [1211211].
									Don't export cfm init [1210936]
		 <2>	 9/29/94	RA		1189812: Mods for 68K build.
		 <1>	 7/19/94	VL		first checked in

	To Do:
	In Progress:
*/


#ifndef __USERSRCM__
#include "UseRsrcM.h"
#endif

extern "C" pascal OSErr StorageCFMInit( CFragInitBlockPtr );

pascal OSErr StorageCFMInit (CFragInitBlockPtr initBlkPtr)
{
	return InitLibraryResources(initBlkPtr);
}

