/*
	File:		StorRsrc.h

	Contains:	Resource constants for the Storage subsystem

	Owned by:	David McCusker

	Copyright:	 1996 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <3>	  4/9/96	DH		1308248: 1.0.2 Drag of NoPart to Trash
									rejected. Added constant for unknown
									cateogry.
		 <2>	 3/29/96	DM		1296171: include RsrcBase.h
		 <1>	.03.1996	NP		first checked in
	To Do:
*/

#ifndef _STORRSRC_
#define _STORRSRC_

#ifndef _RSRCBASE_
#include "RsrcBase.h"
#endif

#define kODAlertFatalContainerError (kODStorageRsrcBase + 60)
#define kODUnknownCategoryStr		(kODStorageRsrcBase + 61)
#endif /* _STORRSRC_ */