/*
	File:		ShelInit.cpp

	Contains:	Init routines for the Shell library

	Written by:	Tantek elik

	Copyright:	 1994 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <3>	 1/12/95	jpa		Don't use obsolete Toolbox names [1211211].
									Don't export cfm init [1210936].
		 <2>	 9/29/94	RA		1189812: Mods for 68K build.
		 <1>	  7/6/94	T		first checked in
		 <0>	  7/6/94	T		copy & rename from CoreInit.cpp

	To Do:
*/

#ifndef __USERSRCM__
#include "UseRsrcM.h"
#endif


extern "C" pascal OSErr ShellCFMInit( CFragInitBlockPtr );


pascal OSErr ShellCFMInit (CFragInitBlockPtr initBlkPtr)
{
	return InitLibraryResources(initBlkPtr);
}
