/*
	File:		DrgDpDef.h

	Contains:	constants for Drag and drop 

	Owned by:	Vincent Lo

	Copyright:	 1995 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <3>	 9/13/95	VL		1283523: Fixed up constants and removed
									obsolete ones.
		 <2>	  9/7/95	TJ		Resource Values are now based on
									kODStorageRsrcBase.
		 <1>	  9/6/95	VL		first checked in

*/


#ifndef _DRGDPDEF_
#define _DRGDPDEF_

#ifndef _RSRCBASE_
#include "RsrcBase.h"
#endif

#define kODCategorySuffix 					(kODStorageRsrcBase + 0)
#define kODCategoryNumberSuffix 			(kODStorageRsrcBase + 1)

#endif // _DRGDPDEF_