/*
	File:		UIDefs.h

	Contains:	Constants which are used by code & resources for the UI Subsystem

	Owned by:	Richard Rodseth

	Copyright:	 1995 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <3>	 8/11/95	jpa		Number rsrcs from subsystem base [1276412]
		 <2>	 6/29/95	jpa		Added kODDesktopTitleStrID [1262681]
		 <1>	 5/4/95	eeh		1242889: First Checked In.

	In Progress:
		
*/

#ifndef _UIDEFS_
#define _UIDEFS_

#ifndef _RSRCBASE_
#include "RsrcBase.h"
#endif

/* the " Draft " string that gets used for drafts opened into windows */

#define kODDraftTextResID		(kODUIRsrcBase + 0)

#define kODDesktopTitleStrID	(kODUIRsrcBase + 1)

#endif	/* _UIDEFS_ */
