/*
	File:		WinPopM.h

	Contains:	The Document Path pop-up menu

	Owned by:	Jens Alfke

	Copyright:	 1994 - 1995 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <1>	 6/19/95	jpa		first checked in
*/


#ifndef _WINPOPM_
#define _WINPOPM_

#ifndef _ODTYPES_
#include <ODTypes.h>
#endif

#ifndef __TYPES__
#include <Types.h>
#endif

struct Environment;
class ODWindow;


ODBoolean TrackWindowPathPopUp( Environment *ev, ODWindow *window, Point where );


#endif /*_WINPOPM_*/
