/*
	File:		UtilDefs.h

	Contains:	constants used in both the code & resource of Info Utilities

	Owned by:	Tantek elik

	Copyright:	 1993 - 1995 by Apple Computer, Inc., all rights reserved.

	
	In Progress:
		
*/

#ifndef _UTILDEFS_
#define _UTILDEFS_

/* If you update kODUtilitiesRsrcBase do it in RsrcBase.h also. */
#define kODUtilitiesRsrcBase	600

// String used by ODGetCategory
#define kODPartInfoStrUnknownID			(kODUtilitiesRsrcBase+0)

// Other Strings used by InfoUtil
#define	kODInfoUtilStrsID				(kODUtilitiesRsrcBase+1)
#define kODStrIndNoKinds					1
#define kODStrIndNoEditors					2

// Strings used by shell and platformfile
#define kCopyDefaultNameNoNumStrID		(kODUtilitiesRsrcBase + 2)
#define kCopyDefaultNameWithNumStrID	(kODUtilitiesRsrcBase + 3)
#define kConcatDefaultNameNoNumStrID	(kODUtilitiesRsrcBase + 4)


// For Part Name renaming (when it is the root part of the document)
// Used by ODSetPartName
/* Name Conflict dialog defines */
#define kNameConflictDlgID        		(kODUtilitiesRsrcBase+0)
#define kNameConflictCancelBtn				1
#define kNameConflictReplaceBtn		   		2
#define kNameConflictTextItem				3
#define kNameConflictDefaultButtonItem		4

/* File Replace error alert defines */
#define kFilelockedAlrtID        		(kODUtilitiesRsrcBase+1)
#define kOkBtn		   						1

/* SOM error alert/dialog from ODDebug.cpp: */
#define kSOMErrorAlertID				(kODUtilitiesRsrcBase+2)
#define kSOMErrorDlogID					(kODUtilitiesRsrcBase+3)
#define kSOMErrorDlogTextItem			   3
#define kSOMErrorDlogDebugButton		   2
#define kSOMErrorDlogFontInfo			(kODUtilitiesRsrcBase+4)


#endif // _UTILDEFS_
